Viewing 6 posts - 1 through 6 (of 6 total)
  • Author
    Posts
  • #1140085

    Hi,

    One of my sites broke down after the upgrade to php 7, and i just saw here that the Angular theme version I have there won’t work with php7.

    Can you please provide the latest version of that theme so I can at least keep the site working until deciding the next step since this theme is no longer supported?

    Thank you.

    #1140400

    Hey defkalion,

    Thank you for contacting us.

    We are a one theme company now and our full energy is concentrated towards the development and support of Enfold theme. Unfortunately, we do not develop or support any other old themes.

    You can check out announcement back in 2018 here.

    To get your site back please log in to the site backend and deactivate the theme. Or log in to FTP and rename the theme folder in wp-content/theme/

    Let us know if you have any questions.

    Best regards,
    Vinay

    #1140468

    Sorry mate, I was just asking for the last version you had available – I saw you provided that to other people so why are you not giving me that too?

    I do not understand why you are not treating everyone the same. I am not asking you to develop or support anything. I am merely asking for the last available version of that theme that you had before you discontinued it. You provided that to other people I see here in the forum, so why is this case different?

    #1140864

    Hi,

    Please see private.

    Best regards,
    Rikard

    #1141010

    Thank you Rikard.

    #1141234

    Hi,

    I’m glad that we could help. Please let us know if you should need any further help on the topic or if we can close it.

    Best regards,
    Rikard

Viewing 6 posts - 1 through 6 (of 6 total)

You must be logged in to reply to this topic.